Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental sid buster stretch jessie wheezy

Problems for source package pfstools

Current Source Version: 2.0.5-2
Current Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:pfstools

Binary Package: pfstools (Version: 2.0.5-2+b2)

BTS entry: http://bugs.debian.org/pfstools

Relationships

Package has a Suggests on exrtools which cannot be satisfied on powerpc.
Package has a Suggests on exrtools which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on exrtools which cannot be satisfied on s390x.
Package has a Suggests on exrtools which cannot be satisfied on arm64.
Package has a Suggests on exrtools which cannot be satisfied on armhf.
Package has a Suggests on exrtools which cannot be satisfied on mipsel.
Package has a Suggests on exrtools which cannot be satisfied on hurd-i386.
Package has a Suggests on exrtools which cannot be satisfied on i386.
Package has a Suggests on exrtools which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on exrtools which cannot be satisfied on amd64.
Package has a Suggests on exrtools which cannot be satisfied on mips64el.
Package has a Suggests on exrtools which cannot be satisfied on ppc64el.
Package has a Suggests on exrtools which cannot be satisfied on armel.
Package has a Suggests on exrtools which cannot be satisfied on mips.


Last updated: Tue Jun 27 15:25:26 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS